.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #698400;
}
a:not(.btn):hover {
  color: #415100;
  text-decoration: none;
}
body {
  color: #999999;
}
body.bg {
  background: #666666;
}
a:focus {
  outline: none;
}
#boxed {
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
}
body.bg {
  background: #ffffff;
}
.parallax2 {
  background: url(../../images/parallax2.jpg) no-repeat fixed 0 center / cover;
}
div.pull-left i {
  background: #bbea00;
}
#slogan {
  background-color: #bbea00;
  background-image: url(../../images/capl.png), url(../../images/capr.png);
  background-position: left top, right top;
  background-repeat: no-repeat;
}
#slogan h3 {
  font-weight: lighter;
  font-style: italic;
  font-size: 17px;
  color: #666666;
  line-height: normal;
}
.iconwt {
  transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
}
.iconwt:hover .iconalign-left {
  background: #bbea00;
  border: 1px solid #bbea00;
  border-radius: 40px;
  transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
}
.iconwt:hover .iconalign-left i {
  color: #fff;
  font-size: 30px;
  transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
}
.iconwt .iconalign-left {
  background: none;
  border: 1px solid #bbea00;
  border-radius: 40px;
}
.iconwt .iconalign-left i {
  color: #bbea00;
  font-size: 24px;
}
#sp-progress .sp-feature:hover i {
  color: #ffffff;
  background: #bbea00;
}
body .nspNext,
body .nspPrev {
  border-radius: 0;
}
body .nspMain .nspArtPage .nspArt #nspart_inner a.nspImageWrapper {
  margin: 6px 0 18px 2px;
}
body .nspMain .nspArtPage .nspArt #nspart_inner a.nspImageWrapper img {
  border: 4px solid #fff;
  outline: 1px solid #efefef;
}
body .nspMain .nspArtPage .nspArt #nspart_inner h4.nspHeader {
  font-size: 17px;
  font-weight: lighter;
  padding: 0 0 10px;
}
body .nspMain .nspArtPage .nspArt #nspart_inner h4.nspHeader a {
  color: #bbea00;
}
body .nspMain .nspArtPage .nspArt #nspart_inner h4.nspHeader a:hover {
  color: #7e9e00;
}
body .nspMain .nspArtPage .nspArt #nspart_inner .nspInfo {
  color: #999999;
  font-style: italic;
}
body .nspMain .nspArtPage .nspArt #nspart_inner .readon {
  border-bottom: 1px solid #bbea00;
  color: #bbea00;
  padding: 9px 0;
  margin: 15px 0 0 0;
}
body .nspMain .nspArtPage .nspArt #nspart_inner .readon:hover {
  border-bottom: 1px solid #92b700;
  color: #92b700;
}
body .nspMain .nspArtPage .nspArt #nspart_inner .fnone {
  clear: none;
}
#sp-header-wrapper {
  background: #ffffff;
  border-top: 1px solid #eeeeee;
}
#sp-header-wrapper.menu-fixed {
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  animation: 500ms ease 0s normal none 1 fadeInDown;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #9ac100;
  background-image: -moz-linear-gradient(top,#bbea00,#698400);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#bbea00),to(#698400));
  background-image: -webkit-linear-gradient(top,#bbea00,#698400);
  background-image: -o-linear-gradient(top,#bbea00,#698400);
  background-image: linear-gradient(to bottom,#bbea00,#698400);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbbea00', endColorstr='#ff698400', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #dcff51;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #f1ffb7;
}
#sp-services-wrapper {
  padding: 40px 0 20px 0;
  border: 1px solid #f0f0f0;
}
#sp-services-wrapper #sp-service1 .module #slogan {
  background-image: url(../../images/capl.png), url(../../images/capr.png);
  background-position: left top, right top;
  background-repeat: no-repeat;
}
#sp-services-wrapper #sp-service1 .module #slogan h3 {
  font-weight: lighter;
  font-style: italic;
}
#sp-services-wrapper #sp-service1 .module #main {
  background: #fff;
  border-top: 2px solid #fff;
  background: #fff;
}
#sp-services-wrapper #sp-service1 .module #main #main_sp div.iconwt div.iconalign-top i {
  background: #bbea00;
  width: 50px;
  height: 50px;
}
#sp-services-wrapper #sp-service1 .module #main #main_sp #blink a {
  border: 1px solid #bbea00;
  color: #bbea00;
}
#sp-services-wrapper #sp-service1 .module #main:hover {
  background: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-services-wrapper #sp-service1 .module #main:hover #main_sp #blink a {
  border: 1px solid #bbea00;
  background: #bbea00;
  color: #7e9e00;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-services-second-wrapper {
  background: #f9f9f9;
  border: 1px solid #f0f0f0;
}
#sp-services-second-wrapper #services-second .module #main {
  background: #fff;
  border-top: 2px solid #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  border-bottom: 1px solid #fff;
}
#sp-services-second-wrapper #services-second .module #main #main_sp {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-services-second-wrapper #services-second .module #main #main_sp div.iconwt div.iconalign-top i {
  background: #bbea00;
  border: 10px solid #fff;
  width: 50px;
  height: 50px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-services-second-wrapper #services-second .module #main #main_sp #blink a {
  border: 1px solid #bbea00;
  color: #bbea00;
}
#sp-services-second-wrapper #services-second .module #main:hover {
  border-bottom: 1px solid #bbea00;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-services-second-wrapper #services-second .module #main:hover #main_sp div.iconwt div.iconalign-top i {
  background: #bbea00;
  border: 10px solid #e6ff84;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  width: 50px;
  height: 50px;
}
#sp-services-second-wrapper #services-second .module #main:hover #main_sp #blink a {
  border: 1px solid #bbea00;
  background: #bbea00;
  color: #7e9e00;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
h2.tital {
  background: url(../../images/h2.png) bottom center no-repeat;
  padding-bottom: 10px;
}
h2.tital2 {
  background: url(../../images/h2w.png) bottom center no-repeat;
  padding-bottom: 10px;
}
#sp-brif-wrapper {
  border-bottom: 1px solid #f0f0f0;
}
#sp-brif-wrapper #sp-brif2 {
  margin: 0;
}
#sp-brif-wrapper #sp-brif2 .module {
  padding: 5px;
  border: 1px solid #efefef;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 p {
  text-align: justify;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 ul {
  list-style-type: none;
  margin: 0;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 ul li {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  border-bottom: 1px solid #efefef;
  padding-bottom: 5px;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 ul li em {
  color: #bbea00;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 ul li:hover {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 #blink {
  padding: 20px 0;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 #blink a.green {
  border: 1px solid #bbea00;
  color: #bbea00;
  padding: 10px 25px;
  margin-right: 15px;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 #blink a.green:hover {
  border: 1px solid #bbea00;
  background: #bbea00;
  color: #7e9e00;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 #blink a.black {
  border: 1px solid #666;
  color: #333;
  padding: 10px 25px;
}
#sp-brif-wrapper #sp-brif1 #sp--wrapper #sp-brif3 #blink a.black:hover {
  border: 1px solid #333;
  background: #333;
  color: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 p {
  text-align: justify;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 ul {
  list-style-type: none;
  margin: 0;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 ul li {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 ul li em {
  color: #bbea00;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 ul li:hover {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 #blink {
  padding: 20px 0;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 #blink a.green {
  border: 1px solid #bbea00;
  color: #bbea00;
  padding: 10px 25px;
  margin-right: 15px;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 #blink a.green:hover {
  border: 1px solid #bbea00;
  background: #bbea00;
  color: #7e9e00;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 #blink a.black {
  border: 1px solid #666;
  color: #333;
  padding: 10px 25px;
}
#sp-brif-seconed-wrapper #sp-brif4 #sp--wrapper #sp-brif5 #blink a.black:hover {
  border: 1px solid #333;
  background: #333;
  color: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
#sp-qualites-wrapper video {
  position: relative;
  top: -60px;
  opacity: 0.6;
}
#sp-qualites-second-wrapper {
  background: url(../../images/parrallax3.jpg) no-repeat fixed 0 center / cover;
}
.skill_bar .progress_key {
  color: #999999;
}
.skill_bar .progress_key .percent_txt {
  color: #999999;
}
.skill_bar .progress {
  z-index: -1;
  box-shadow: none;
  background: #f2f2f2;
}
.skill_bar .progress .progress_inner {
  background: #bbea00;
  border: none;
  border-radius: 0 30px 30px 0;
  z-index: 1;
}
.skill_bar .progress .progress_inner:hover {
  background: #b7e500 url(../../images/skill_bar_bg.png);
}
#sp-skill-bar-round-wrapper {
  background: url("../../images/parallax6.jpg") no-repeat fixed 0 center / cover rgba(0,0,0,0);
}
#TzMultipurpose282 {
  text-align: center;
}
#TzMultipurpose282 div.row {
  margin-left: 0;
}
#TzMultipurpose282 div.row .tz_multi_item {
  padding: 0;
}
#TzMultipurpose282 div.row .tz_multi_item p.title {
  margin-bottom: 20px;
  font-size: 17px;
  color: #7e9e00;
}
#TzMultipurpose282 div.row .tz_multi_item p.percent {
  color: #7e9e00;
  font-size: 22px;
}
#sp-our-skill-wrapper {
  background: url(../../images/parallax6.jpg) no-repeat fixed 0 center / cover;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 {
  border-left: 1px solid #efefef;
  border-right: 1px solid #efefef;
  border-top: 1px solid #efefef;
  margin-top: 5px;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .accordion-open {
  background: none;
  font-size: 17px;
  color: #999999;
  font-weight: lighter;
  text-decoration: none;
  text-transform: none;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .accordion-open span {
  background: url("../../images/minus.png") no-repeat scroll center center #bbea00;
  margin-top: 5px;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .vina-accordion-item {
  border: none;
  height: 28px;
  line-height: 28px;
  background: #fff;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .accordion-close {
  color: #999999;
  background: #ffffff;
  font-size: 17px;
  font-weight: lighter;
  text-decoration: none;
  text-transform: none;
  border-bottom: 1px solid #efefef;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .accordion-close span {
  margin-top: 5px;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .accordion-close:hover {
  cursor: pointer;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .vina-accordion-container {
  background: #f2f2f2;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
}
#sp-our-skill-wrapper #sp--wrapper #sp-accordion .vina-accordion-k2 .vina-accordion-container .info {
  margin-bottom: 10px;
}
#sp-feature-work-wrapper {
  background: #f9f9f9;
  border: 1px solid #f0f0f0;
}
#sp-timeline-all-wrapper {
  background: url("../../images/parallax6.jpg") no-repeat fixed 0 center / cover rgba(0,0,0,0);
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module div.noo-tl-control {
  background: url(../../images/plus1.png) no-repeat center #fff;
  border: 1px solid #bbea00;
  border-radius: 30px;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module div.noo-tl-item.selected .noo-tl-control {
  background: url(../../images/minus1.png) no-repeat center #fff;
  border: 1px solid #bbea00;
  border-radius: 30px;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-item.right .arrow {
  border-right-color: #bbea00;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-item.left {
  text-align: right;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-item.left .arrow {
  border-left-color: #bbea00;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-info {
  background: #fff;
  border: 1px solid #bbea00;
  padding: 10px 20px;
  border-radius: 10px 0 10px 0;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-info div.noo-tl-desc {
  padding-bottom: 10px;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-info h2.noo-tl-title {
  font-size: 17px;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-info h2.noo-tl-title a {
  color: #92b700;
}
#sp-timeline-all-wrapper #sp-timeline_tital #sp--wrapper #sp-timeline .module .noo-tl-info h2.noo-tl-title a:hover {
  color: #7e9e00;
}
#sp-letest-work-wrapper {
  background: #f9f9f9;
  border: 1px solid #f0f0f0;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-item {
  margin: 1px !important;
  overflow: hidden;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-item div.tx-gallery-item-in div.tx-gallery-image img {
  width: 100%;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-item div.tx-gallery-item-in div.tx-gallery-info {
  position: relative;
  top: 0px;
  padding: 10px;
  background: #f1f1f1;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-item div.tx-gallery-item-in:hover {
  background: #a7d100;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-item div.tx-gallery-item-in:hover div.tx-gallery-image img {
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-item div.tx-gallery-item-in:hover div.tx-gallery-info {
  position: relative;
  top: -5px;
  background: #fff;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-header ul.tx-gallery-filters li {
  border: 1px solid #bbea00;
  color: #bbea00;
  border-radius: 0;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-header ul.tx-gallery-filters li:hover {
  background: #bbea00;
  color: #7e9e00;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-header ul.tx-gallery-filters li.active {
  background: #bbea00;
  color: #7e9e00;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-header ul.tx-gallery-sort li {
  border: 1px solid #999;
  color: #333;
  border-radius: 0;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-header ul.tx-gallery-sort li:hover {
  background: #333;
  color: #fff;
}
#sp-letest-work-wrapper #sp--wrapper #sp-letest_work div.tx-gallery-header ul.tx-gallery-sort li.active {
  background: #333;
  color: #fff;
}
#sp-testimonial-wrapper {
  background: url(../../images/parrallax1.jpg) no-repeat fixed 0 center / cover;
}
#sp-testimonial-wrapper #sp-testimonial1 div.module div.custom {
  background: #000000;
  opacity: 0.3;
}
#sp-testimonial-wrapper #sp-testimonial1 div.module div.custom div.row-fluid {
  margin-bottom: 0 !important;
}
#sp-testimonial-wrapper #monialsfader #monials li .img img {
  border: 4px solid #fff;
  border-radius: 20px 0;
}
#sp-testimonial-wrapper #monialsfader #monials li .testi_text {
  background: none;
}
#sp-testimonial-wrapper #monialsfader #monials li .testimonials {
  color: #fff;
}
#sp-testimonial-wrapper #monialsfader #monials li .imghol {
  background-image: url(../../images/capl.png), url(../../images/capr.png);
  background-position: left top, right top;
  background-repeat: no-repeat;
  border-top: solid 1px #999999;
}
#sp-testimonial-wrapper #monialsfader #monials li .testi_bg {
  background: #fff;
}
#sp-testimonial-wrapper #monialsfader #monials li .author .author_name {
  color: #fff;
  font-weight: lighter;
  font-style: normal !important;
  font-size: 17px;
  margin: 0 5px 0 0;
}
#sp-testimonial-wrapper #monialsfader #monials li .author .author_desi {
  color: #bbea00;
  font-weight: lighter;
  font-size: 13px;
  font-style: normal !important;
}
.teamic_content {
  padding: 15px 0;
  border-radius: 0 10px 0 10px;
  border: 1px solid #bbea00;
  left: 0;
  text-align: center;
}
.teamic_content a {
  margin: 0 5px 0 0;
  padding: 3px 5px;
  background: #bbea00;
  color: #fff;
}
.teamic_content a:hover {
  background: #7e9e00;
}
.teamic {
  overflow: hidden;
}
.teamic .teamic_inner img.teamic_avatar {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  transition: all 100ms linear;
  border-radius: 500px;
}
.teamic .teamic_inner .all {
  background: #1f1f1f;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.teamic .teamic_inner .all .teamic_name {
  font-size: 17px;
  padding: 10px 0 5px 0;
  font-weight: lighter;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.teamic .teamic_inner .all .teamic_designation {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.teamic .teamic_inner:hover {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  transition: all 100ms linear;
}
.teamic .teamic_inner:hover img.teamic_avatar {
  border-radius: 0px;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  transition: all 100ms linear;
}
.teamic .teamic_inner:hover .all .teamic_name {
  font-size: 17px;
  font-weight: lighter;
  color: #bbea00;
  padding: 20px 0 5px 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.teamic .teamic_inner:hover .all .teamic_designation {
  color: #fff;
  padding: 0 0 10px 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
#sp-utility_bottom-wrapper {
  border-bottom: 1px solid #f0f0f0;
}
#sp-about_social-wrapper h3.header {
  color: #aeaeae;
  margin: 0;
}
#sp-newslatter-wrapper {
  background: #575757;
}
#sp-newslatter-wrapper #sp-social {
  margin: 0 0 0 10px;
  text-align: right;
}
#sp-newslatter-wrapper #sp-social .row-fluid {
  padding: 0;
  margin: 0;
}
#sp-newslatter-wrapper #sp-social .sb {
  padding: 0;
  margin: 0;
}
#sp-newslatter-wrapper #sp-social .sb a {
  margin: 0 15px 0 0;
  padding: 5px 10px;
  background: #393939;
  color: #535353;
}
#sp-newslatter-wrapper #sp-social .sb a:hover {
  background: #7e9e00;
  color: #000;
}
#sp-newslatter-wrapper #newslatter form {
  margin: 15px 0 0 0;
}
#sp-newslatter-wrapper #newslatter form .acymailing_form {
  width: 100%;
}
#sp-newslatter-wrapper #newslatter form .acymailing_form .acyfield_email h3 {
  float: left;
  color: #999999;
}
#sp-newslatter-wrapper #newslatter form .acymailing_form .acyfield_email input {
  width: 65% !important;
  margin-bottom: 0;
  padding: 2px 8px;
  float: right;
  border-radius: 0;
  background: #494949;
  border: 1px solid #676767;
  box-shadow: 0 2px 2px rgba(0,0,0,0.3) inset;
  color: #999999;
}
#sp-newslatter-wrapper #newslatter form .acymailing_form .acyfield_email input:focus {
  box-shadow: 0 2px 2px rgba(0,0,0,0.3) inset;
  background: #575757;
}
#sp-newslatter-wrapper #newslatter form .acymailing_form .acysubbuttons {
  margin: 0;
  padding: 0;
}
#sp-newslatter-wrapper #newslatter form .acymailing_form .acysubbuttons input.button {
  padding: 2px 15px !important;
  border-radius: 0;
}
#sp-footer-wrapper {
  background: #494949;
  color: #aeaeae;
}
#sp-footer-wrapper h3 {
  color: #e1e1e1;
  background: none;
  font-size: 18px;
}
#sp-footer-wrapper h3 span {
  background: none;
}
#sp-footer-wrapper a:not(.btn) {
  color: #d2ff1e;
}
#sp-footer-wrapper a:not(.btn):hover {
  color: #e6ff84;
}
#sp-bottom-wrapper {
  background: #494949;
  color: #aeaeae;
}
#sp-bottom-wrapper div.row-fluid {
  margin-bottom: 0 !important;
}
#sp-bottom-wrapper .show-grid {
  border-bottom: 1px solid #575757;
  padding-bottom: 20px;
}
#sp-bottom-wrapper #sp-bottom1 p.fbg {
  background: url(../../images/presets/preset1/footer_logo.png) no-repeat;
}
#sp-bottom-wrapper h3 {
  color: #999999;
  background: none;
  font-size: 17px;
  font-weight: lighter;
  margin: 0 0 15px 0;
}
#sp-bottom-wrapper h3 span {
  background: none;
  border: none;
}
#sp-bottom-wrapper a:not(.btn) {
  color: #d2ff1e;
}
#sp-bottom-wrapper a:not(.btn):hover {
  color: #e6ff84;
}
#sp-bottom-wrapper #sp-bottom3 div.custom ul {
  margin: 0;
}
#sp-bottom-wrapper #sp-bottom3 div.custom ul li {
  line-height: 40px;
  list-style-type: none;
  border-bottom: #575757 1px solid;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
#sp-bottom-wrapper #sp-bottom3 div.custom ul li em {
  margin-right: 10px;
}
#sp-bottom-wrapper #sp-bottom3 div.custom ul li:hover {
  margin-left: 20px;
  color: #bbea00;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
#sp-bottom-wrapper #sp-bottom3 div.custom ul li:hover em {
  color: #bbea00;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
#sp-footer-wrapper {
  border-top: 1px solid #303030;
}
#sp-footer-wrapper::after {
  background: #636363;
}
.sp-border {
  border-top: 1px solid #303030;
}
.sp-border::after {
  background: #636363;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #9ec600;
  background-image: -moz-linear-gradient(top,#a7d100,#92b700);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#a7d100),to(#92b700));
  background-image: -webkit-linear-gradient(top,#a7d100,#92b700);
  background-image: -o-linear-gradient(top,#a7d100,#92b700);
  background-image: linear-gradient(to bottom,#a7d100,#92b700);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa6d000', endColorstr='#ff92b700', GradientType=0);
  border-color: #92b700 #92b700 #556b00;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #92b700;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #92b700;
  *background-color: #7e9e00;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #698400 \9;
}
div.dropdown-menu form {
  margin: 0 0 5px;
  border-bottom: 1px dotted #999999;
}
div.dropdown-menu form input {
  border-radius: 0;
  border: none;
  box-shadow: none;
  font-size: 13px;
  color: #999999;
}
div.dropdown-menu form input:focus {
  border: none;
  border-color: none;
  box-shadow: none;
}
div.dropdown-menu form input.button {
  border-radius: 0;
  border: none;
  box-shadow: none;
  font-size: 13px;
  color: #999999;
}
div.dropdown {
  background: none;
  text-decoration: none;
  color: #eeeeee;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  z-index: 9999;
}
div.dropdown:hover {
  color: #fff;
  background: none;
  text-decoration: none;
}
div.dropdown a.dropdown-toggle {
  color: #777777;
  padding: 10px 25px;
  text-decoration: none;
  font-size: 14px;
}
div.dropdown a.dropdown-toggle:hover {
  color: #333333;
  text-decoration: none;
}
#sp-main-menu ul.level-0 > li a {
  color: #999999;
}
#sp-main-menu ul.level-0 > li a:hover,
#sp-main-menu ul.level-0 > li a.active {
  color: #92b700;
}
#sp-main-menu ul.level-0 > li.parent:hover {
  color: #92b700;
}
#sp-main-menu .sp-submenu {
  border-bottom: 2px solid #bbea00;
}
.big_color_white,
.medium_color_white {
  background: #bbea00;
}
.calltoaction .calltoaction_buttons {
  padding: 10px 0;
}
.calltoaction .calltoaction_buttons a.green {
  border: 1px solid #bbea00;
  background: #bbea00;
  color: #7e9e00;
  padding: 10px 25px;
  margin: 0 5px 0 0;
}
.calltoaction .calltoaction_buttons a.green:hover {
  border: 1px solid #a7d100;
  background: #a7d100;
  color: #415100;
  -webkit-transition: all 1.3s linear;
  -moz-transition: all 1.3s linear;
  -o-transition: all 1.3s linear;
  -ms-transition: all 1.3s linear;
  transition: all 0.3s linear;
}
.calltoaction .calltoaction_buttons a.black {
  border: 1px solid #333;
  background: #333;
  color: #fff;
  padding: 10px 25px;
  margin: 0 0 0 5px;
}
.calltoaction .calltoaction_buttons a.black:hover {
  border: 1px solid #000;
  background: #000;
  color: #fff;
  -webkit-transition: all 1.3s linear;
  -moz-transition: all 1.3s linear;
  -o-transition: all 1.3s linear;
  -ms-transition: all 1.3s linear;
  transition: all 0.3s linear;
}
#sp-users-wrapper .front-icons {
  border: 4px solid #bbb;
}
#sp-users-wrapper .module:hover .front-icons {
  border-color: #bbea00;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background: #bbea00;
}
.skillbar #bar {
  background: #f9f9f9;
  -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.2) inset;
  -moz-box-shadow: 0 0px 10px rgba(0,0,0,0.2) inset;
  box-shadow: 0 0px 10px rgba(0,0,0,0.2) inset;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 12px 0;
  display: block;
}
.skillbar #bar #bar_inner {
  background: #bbea00 url(../../images/skill_bar_bg.png);
  padding: 7px 0;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.2) inset;
  -moz-box-shadow: 0 0px 10px rgba(0,0,0,0.2) inset;
  box-shadow: 0 0px 10px rgba(0,0,0,0.2) inset;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  animation: myfirst 5s;
  -webkit-animation: myfirst 5s;
  color: #fff;
  text-shadow: 1px 1px #556b00;
}
.skillbar #bar #bar_inner:hover {
  background: #92b700 url(../../images/skill_bar_bg.png);
  color: #ffffff;
  text-shadow: 1px 1px #2c3800;
}
.skillbar #bar #bar_inner #skill {
  padding: 0 0 0 10px;
}
.skillbar #bar #bar_inner #percent {
  padding: 0 10px 0 0;
  float: right;
}
.tp-button.red,
.tp-button.red:hover,
.purchase.red,
.purchase.red:hover {
  background-color: #bbea00 !important;
  box-shadow: 0 3px 0 0 #7e9e00 !important;
}
#sp-breadcrumb-wrapper {
  background: url(../../images/parrallax4.jpg) fixed no-repeat;
}
#sp-breadcrumb-wrapper ul.breadcrumb li {
  text-shadow: 0 2px 0 #666;
  color: #bbea00;
}
#sp-breadcrumb-wrapper ul.breadcrumb li a {
  color: #fff;
  text-shadow: 0 1px 0 #666;
}
#sp-breadcrumb-wrapper ul.breadcrumb li a:hover {
  color: #bbea00;
}
#sp-top-pan-wrapper {
  background: #fff;
}
#sp-top-pan-wrapper #sp-top-pan1 {
  float: left;
}
#sp-top-pan-wrapper #sp-top-pan2 {
  float: left;
}
#sp-top-pan-wrapper #sp-search {
  float: right;
}
.page-header {
  background: url(../../images/mod_border.jpg) repeat-x center;
}
.page-header a {
  background: #ffffff;
  padding: 0 10px 0 0;
}
.page-header span {
  background: #ffffff;
  padding: 0 10px 0 0;
  font-size: 18px;
}
.componentheading {
  font-size: 18px;
  margin-bottom: 15px;
}
h2.entry-title {
  background: url(../../images/mod_border.jpg) repeat-x center;
}
h2.entry-title a {
  background: #ffffff;
  padding: 0 10px 0 0;
}
h2.entry-title span {
  background: #ffffff;
  padding: 0 10px 0 0;
}
.mod-wrapper .bt-cs .bt-inner {
  background: #eceaeb;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear;
}
.mod-wrapper .bt-cs .bt-inner .bt-title {
  color: #999999;
  width: 100%;
  font-size: 13px;
  font-weight: lighter;
  padding: 20px 0;
  text-transform: none;
}
.mod-wrapper .bt-cs .bt-inner img {
  outline: none;
  border: none;
  margin: 0;
  min-width: 100% !important;
}
.mod-wrapper .bt-cs .bt-inner:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  outline: none !important;
}
.mod-wrapper .bt-cs .bt-inner:hover .bt-title {
  background: #bbea00;
  color: #7e9e00;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
.mod-wrapper .bt-cs .bt-inner:hover img {
  opacity: 1 !important;
  cursor: url("../../images/cursur.png") 40 40, crosshair;
}
.mod-wrapper .bt-cs .bt-extra {
  margin: 0 !important;
}
.mod-wrapper .bt-cs .bt-date,
.mod-wrapper .bt-cs .bt-author {
  font-size: 90% !important;
  font-style: italic !important;
  color: #cccccc !important;
}
.sprocket-mosaic .sprocket-mosaic-header {
  background: darkent(#ffffff,4%);
  margin-bottom: 15px !important;
  padding: 3px 10px !important;
}
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter li,
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order li {
  text-transform: none;
}
.sprocket-mosaic .sprocket-mosaic-container .sprocket-mosaic-item .sprocket-padding .mosaic_main {
  background-color: #abd600;
  background-image: -moz-linear-gradient(top,#bbea00,#92b700);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#bbea00),to(#92b700));
  background-image: -webkit-linear-gradient(top,#bbea00,#92b700);
  background-image: -o-linear-gradient(top,#bbea00,#92b700);
  background-image: linear-gradient(to bottom,#bbea00,#92b700);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbbea00', endColorstr='#ff92b700', GradientType=0);
}
#sp-content-bottom1 .sp_quickcontact input#name,
#sp-content-bottom1 .sp_quickcontact input#email,
#sp-content-bottom1 .sp_quickcontact input#subject {
  border-color: #f0f0f0;
  height: 30px;
  box-shadow: none;
  background: #f9f9f9;
}
#sp-content-bottom1 .sp_quickcontact input#name:focus,
#sp-content-bottom1 .sp_quickcontact input#email:focus,
#sp-content-bottom1 .sp_quickcontact input#subject:focus {
  border-color: #bbea00;
}
#sp-content-bottom1 .sp_quickcontact textarea {
  border-color: #e6e6e6;
  box-shadow: none;
  background: #f5f5f5;
}
#sp-content-bottom1 .sp_quickcontact textarea:focus {
  border-color: #bbea00;
}
#sp-content-bottom1 .sp_quickcontact input#sp_qc_submit {
  padding: 10px 25px;
  border: 1px solid #bbea00;
  background: none;
  color: #bbea00;
  text-shadow: none;
}
#sp-content-bottom1 .sp_quickcontact input#sp_qc_submit:hover {
  border: 1px solid #bbea00;
  background: #bbea00;
  color: #7e9e00;
  text-shadow: none;
}
table.calendar tr td.calendarToday {
  background: #bbea00 !important;
}
div.k2TagCloudBlock a {
  background: #e6e6e6 !important;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 4px;
}
div.k2TagCloudBlock a:hover {
  padding: 5px 10px;
  background: #bbea00 !important;
}
.nav-pills > li > a {
  background: #f2f2f2;
  margin-right: 10px;
  color: #666666;
}
.nav-pills > li > a:hover {
  background: #bbea00;
  color: #fff;
  border: none;
}
.nav-pills > li.active > a {
  border: none;
}
.sectiontitle {
  color: #bbea00;
}
.oddsection {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  background: #f9f9f9;
}
.accordion-heading a {
  color: #999999 !important;
}
.accordion-heading i {
  color: #999999;
  margin-right: 10px;
}
.accordion-heading:hover a {
  color: #666666;
}
.accordion-heading:hover i {
  color: #bbea00;
}
.testimonial {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.testimonial .testimonial_author_image {
  height: 110px;
  width: 104px;
  margin: 0px auto;
  overflow: hidden;
}
.testimonial .testimonial_author_image img {
  border: 3px solid #d9d9d9;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.testimonial .testimonial-content {
  position: relative;
  margin-top: 20px;
}
.testimonial .testimonial-content i {
  color: #bbea00;
}
.testimonial:hover .testimonial_author_image img {
  border: 3px solid #bbea00;
}
.imagewit:hover img {
  border: 1px solid #bbea00;
}
.imagewit img {
  border: 1px solid #e6e6e6;
  max-width: 99%;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
body .row-fluid .column .pricing-column {
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
body .row-fluid .column .pricing-column .pricing-basic {
  background-color: #bbea00;
  border: 1px solid #bbea00;
  background-image: url("../../images/button_pixel.png");
  color: #fff;
}
body .row-fluid .column .pricing-column .pricing-money h2 {
  color: #bbea00;
}
body .row-fluid .column .pricing-column .pricing-bottom {
  border-left: 1px solid #E0DEDE;
  border-right: 1px solid #E0DEDE;
}
body .row-fluid .column .pricing-column .pricing-bottom a {
  font-size: 13px;
  color: #bbea00;
  line-height: 30px;
  padding: 10px 20px;
  border: 1px solid #bbea00;
  cursor: pointer;
}
body .row-fluid .column .pricing-column:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  -ms-transition: all 500ms linear;
  transition: all 500ms linear;
}
body .row-fluid .column .pricing-column:hover .pricing-bottom a {
  color: #7e9e00;
  border: 1px solid #bbea00;
  background: #bbea00;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.sprocket-mosaic .sprocket-mosaic-loadmore {
  background-color: #bbea00;
  border: 1px solid #bbea00;
  background-image: url("../../images/button_pixel.png");
  color: #fff;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.iconlist.media {
  margin: 15px 0;
}
.iconlist:hover i {
  margin-left: -20px;
}
.iconlist .iconlist_title {
  margin-bottom: 10px;
}
.iconlist i {
  background: #bbea00;
  color: #fff;
}
.qualites {
  background: #fff;
  border: 10px solid rgba(0,0,0,0.1);
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.qualites.media {
  margin: 15px 0;
}
.qualites:hover {
  position: relative;
  border: 5px solid rgba(0,0,0,0.1);
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.qualites .qualites_title {
  color: #999999;
}
.qualites i {
  color: #bbea00;
  padding-bottom: 5px;
  border-bottom: 2px solid #bbea00;
}
.highlight {
  background: none;
  border: 1px solid #999999;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.highlight.media {
  margin: 15px 0;
}
.highlight i {
  color: #999999;
  line-height: 80px;
}
.highlight_title {
  color: #999999;
  text-align: center;
}
.highlight_subtitle {
  color: #999999;
  text-align: center;
}
.tab ul#tab2 {
  width: 50%;
  margin: 0 auto;
}
.tab ul {
  list-style-type: none;
  margin: 0;
}
.tab ul li {
  transition: all 0.3s linear;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
}
.tab ul li em {
  color: #bbea00;
  margin: 0 10px 0 0 !important;
}
.tab ul li:hover {
  transition: all 0.3s linear;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  cursor: pointer;
}
.tab .tab-content {
  background: #fff;
  border: 1px solid #e6e6e6;
  padding: 40px;
}
.tab .nav.nav-pills {
  margin-bottom: 5px;
}
.tab .nav.nav-pills li.active a {
  background: #bbea00;
}
.tab .nav.nav-pills li a {
  background: #f2f2f2;
  border-left: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  border-bottom: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  display: block;
  height: 40px;
  margin: 0 2px 0 0;
  line-height: 36px;
  padding: 0 20px;
  text-decoration: none;
  transform: translateZ(0px);
}
.tab .nav.nav-pills li a:hover {
  background: #bbea00;
}
.tab .nav.nav-pills li a:focus {
  outline: none;
}
.jshop.list_product .jshop_price {
  color: #bbea00;
}
.jshop.list_product .product {
  border: 1px solid #ebebeb;
}
#jshop_module_cart a {
  color: #bbea00;
  font-weight: bold;
}
#scLogoutButton input.button {
  background: none;
  color: #999999;
  text-shadow: none;
  box-shadow: none;
  padding: 0 10px;
  line-height: normal;
}
#form-sclogin-submitcreate button.btn {
  background: #bbea00;
}
#sp-clients-wrapper {
  background: #bbea00;
  border-bottom: 1px solid #fff;
}
a.tp-button-green {
  background: none;
  border: 1px solid #bbea00;
  color: #bbea00 !important;
  font-size: 13px !important;
  text-shadow: none !important;
  letter-spacing: 0px !important;
  border-radius: 0px !important;
}
a.tp-button-green:hover {
  color: #7e9e00 !important;
  background: #bbea00;
}
a.tp-button-normal {
  background: none;
  border: 1px solid #fff;
  color: #fff !important;
  font-size: 13px !important;
  text-shadow: none !important;
  letter-spacing: 0px !important;
  border-radius: 0px !important;
}
a.tp-button-normal:hover {
  color: #737373 !important;
  background: #fff;
}
.menu-image {
  margin-bottom: 3px;
  color: #bbea00;
}
.menu-header-style-1 .dropdown {
  display: none;
}
.menu-header-style-2 .dropdown {
  display: none;
}
.menu-header-style-2 #top-pan #sp-top-pan1.span6 {
  margin-left: 10px;
}
.menu-header-style-2 #sp-main-menu ul.level-0 > li {
  float: right;
}
.menu-header-style-2 #sp-header-wrapper #sp-menu #sp-main-menu {
  float: left;
}
.menu-header-style-2 #sp-header-wrapper #sp-logo .logo {
  float: right;
}
.menu-header-style-3 #sp-main-menu ul.level-0 > li {
  margin: 0;
}
.menu-header-style-3 #top-pan .custom {
  float: left;
}
.menu-header-style-3 #sp-header-wrapper #sp-menu {
  margin-left: 0px;
  border-top: 1px solid #efefef;
}
.menu-header-style-3 #sp-header-wrapper #sp-menu #sp-main-menu {
  float: left;
}
.menu-header-style-3 #sp-header-wrapper #sp-menu #sp-main-menu ul.sp-menu li.menu-item:hover {
  background: #bbea00;
}
.menu-header-style-3 #sp-header-wrapper #sp-menu #sp-main-menu ul.sp-menu li.menu-item.active {
  background: #bbea00;
}
.menu-header-style-3 #sp-header-wrapper #sp-logo .logo {
  margin: 0 auto;
  margin-top: 10px;
}
.menu-header-4 .dropdown {
  display: none;
}
.menu-header-4 #sp-header-wrapper {
  position: absolute;
  width: 100%;
  background: none repeat scroll 0 0 rgba(255,255,255,0.1);
  border-bottom: 1px solid rgba(255,255,255,0.2);
  border-top: none;
}
.menu-header-4 #sp-header-wrapper #sp-menu #sp-main-menu ul.sp-menu li.menu-item {
  color: #fff;
  margin: 0px;
}
.menu-header-4 #sp-header-wrapper #sp-menu #sp-main-menu ul.sp-menu li.menu-item:hover {
  background: none repeat scroll 0 0 rgba(255,255,255,0.8);
}
.menu-header-4 #sp-header-wrapper #sp-menu #sp-main-menu ul.sp-menu li.menu-item.active {
  background: none repeat scroll 0 0 rgba(255,255,255,0.8);
}
.tx-gallery .tx-gallery-image .tx-gallery-image-preview,
.tx-gallery .tx-gallery-image .tx-gallery-image-link {
  border: 2px solid #bbea00;
  background-color: #bbea00 !important;
}
div.ib-overlay {
  background-color: #bbea00 !important;
}
.ib-portfolio .k2ItemBlock-i p {
  background-color: #fff !important;
  bottom: -12px !important;
  color: #000;
  left: 0px !important;
  top: 0px !important;
}
